### Name: resetData
### Title: Resets the data that corresponds to the active view
### Aliases: resetData
### Keywords: data

### ** Examples

  if (interactive())
  {
    loadData("USArrests")
    setActiveMVC("USArrests")
    createSPlot(varx="Murder", vary="Assault")
    setCallFunc("leftButtonClick", "highlight a point")
    # now click on a few points to highlight them
    # and then reset the data set (which will remove the highlighting)
    Sys.sleep(3)
    resetData()
  }



